hwloc_obj_attr_u::hwloc_cache_attr_s(3)

NAME
hwloc_obj_attr_u::hwloc_cache_attr_s -

Cache-specific Object Attributes.

SYNOPSIS

#include <hwloc.h>

  Data Fields
uint64_t size
Size of cache in bytes.
unsigned depth
Depth of cache.

Detailed Description

Cache-specific Object Attributes.

Field Documentation

  unsigned hwloc_obj_attr_u::hwloc_cache_attr_s::depth

Depth of cache.

  uint64_t hwloc_obj_attr_u::hwloc_cache_attr_s::size

Size of cache in bytes.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.